Pour commander sur ce site, vous devez :

  • être inscrit(e) sur ce site en tant qu'enseignant(e)
  • utiliser un navigateur récent (compatible avec les derniers protocoles de paiement sécurisé)

Si vous êtes inscrit.e sur notre site, que votre navigateur est à jour et que vous ne parvenez pas à commander un ouvrage en ligne, contactez-nous à l'aide de ce formulaire. 


Je rencontre un message d'erreur au moment du paiement

Votre navigateur n'est probablement pas à jour. Voici une liste (non exhaustive) de versions de navigateurs incompatibles avec le paiement sécurisé utilisé sur ce site. Dans certains cas (indiqués ci-dessous), il est néanmoins possible de modifier les paramètres.


Exemples :